
/* 
	The Pool People 5feb17
*/



/*
===================================================================================================================
	RESET
===================================================================================================================
	
	http://meyerweb.com/eric/tools/css/reset/
	v2.0b1 | 201101
	NOTE:WORK IN PROGRESS
	USE WITH CAUTION AND TEST WITH ABANDON
*/

html,body,div,span,h1,h2,h3,h4,p,a,em,img,small,strong,sub,sup,b,i,ol,ul,li,
fieldset,form,label,legend,table,tbody,thead,tr,th,td,video,
select,input,textarea {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font: inherit; 
}

tr { vertical-align:top;}


ol,ul{
	list-style:none;
}

strong{
	font-weight:bold;
}
em{
	font-style:italic;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

/* CLEAR FLOATED ELEMENTS */
.clearfix:before, .clearfix:after {
	content: "\0020"; 
	display: block; 
	height: 0; 
	visibility: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

img {-ms-interpolation-mode: bicubic; image-rendering:optimizeQuality;_width:100%;} 

/* 
===================================================================================================================
	MAIN
===================================================================================================================

*/


html {
	font-size:17px;
}

body{
	margin:0; 
	/*background: #fff url(/templates/imgs/bgrnd_banner.jpg) repeat-x scroll top;*/
	color: #414141;
	text-align:center;
	font-size:62.5%;  
	background-color:#f9ffff;

}

/* MAIN FONT THROUGHOUT */
div,p,td,th,li,h1,h2,h3,h4,input,select,textarea,label,legend { 
	color:#414141;
	font-family: 'open sans', sans-serif; 
}


/*LAYOUT*/
div.dContainer{
	position:relative;
	width:99.9%;
	/*max-width:1000px;*/
	margin:0 auto;
	background: transparent url(/templates/imgs/bgrnd_banner.jpg) repeat-x scroll top;	/*
	border:1px outset #ccc;
	border-radius: 10px;
	box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75);
	*/
}
h1.h1Top{
	padding:0px 5px 1px 5px;
	font-size:1.0em;
	color:#1377BD;
	text-align:left;
	max-width:1000px;
	margin:0 auto;
}

/* banner area */
div.dBanner{
	position:relative; 
	max-width:1000px;
	margin:0 auto;
} 
/* quote buttons */
div.dReservations{/* email */
	position:absolute;  
	top:-14px;
	right:10px;
	width:auto;
	padding:10px 10px;
	text-align:center;
	font-weight:bold;
	/*font-style:italic;*/
	color:#000;
	border:1px outset #1377BD;
	border-radius: 3px;
	background-color:#1377BD;
	z-index:100;
}
div.dPhone{
  	position:absolute;  
	top:-14px;
	right:135px;
	width:auto;
	padding:10px 10px;
	text-align:center;
	font-weight:bold;
	/*font-style:italic;*/
	color:#fff;
	border:1px outset #1377BD;
	border-radius: 3px;
	background-color:#1377BD;
	z-index:160;
} 
div.dLogo {
	position:absolute;
	top:10px;
	left:1%;
	width:12%;
	z-index:50;
}
div.dLogo2 {
	position:absolute;
	top:26px;
	left:15%;
	width:30%;
	z-index:50;
}
div.dLogo img, div.dLogo2 img { width:100%;}

div#banner-slider {margin-bottom:6px; border:1px solid #1377BD;}
img.solo {width:100%;}

div.dBannerTools{
	position:absolute;
	right:0.2%; 
	bottom:5px;
	width:auto;
	height:23px;
	overflow:hidden;
	z-index:200;
} 
input.search-button {
	/*border-radius: 5px;
	background:#FFBB78;
	font-size:12px;*/
	padding:0px;
	width:60px; 
	font-weight:bold;
}
.search-box{
	border:1px solid #000;
	border-radius:3px;
	background:#fff;
	padding:3px;
}
div.dNavContainer { 
	position:relative; 
	max-width:1000px;
	margin:0 auto;
	padding:8px;  
	background:#E0FFFF; 
	border:1px solid #E0FFFF;
	border-top-left-radius: 11px; 
	border-top-right-radius: 11px;  
	border-bottom:1px solid #91C6AA;
}
div.dNavContainer:after { content:""; display:table; clear:both;}
div.dNav{
	margin-left:1%;  
}


div.dMain{
	background:#fefefe;
	padding-top:20px; 
	max-width:1000px;
	margin:0 auto;
}
div.dContent{
	margin:0 2%;
	/*float:right;*/
	background-color:#fefefe;
}
/*
div.dColLeft{
	float:left;
	width:25%;
	margin:10px 0 20px 1%;
}
*/



div.dPanel {
	margin-top:2em; 
	padding-top:1em;
}

/* sidebar boxes */
div#sidebar-search, div#contactdetails, form.fCart, div.dSide{
	float:left;
	clear:left;
	margin:5px 0;
	border-top:1px solid #4E2138;
	border-left:1px solid  #fff;
	background-color:#ddd;
	width:190px;
	padding:2px;
	clear:both;
	border-radius: 4px;
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.75);
}
div#top-search{
	float:left;
	font-size:12px;
	margin:0 10px 0 0;
	/*border:1px solid orange;*/
}

div.dSide p{
	text-align:left;
	font-size:1.0em;
	font-size:80%;
}
img.imgCcards{
	margin:7px auto 4px auto;
}
/* eo sidebar search */

/* footer */   
div.dContBottom{
 	width:99.9%; 
 	padding:20px 0;
	margin:10px auto 0 auto; 
	background:transparent url(../imgs/bgrnd_foot.jpg) repeat-x scroll center;
}
div.dFooter{   
	width:100%;
	max-width:1000px;
	width:auto;
	margin:0 auto;
	height:auto;
}
h4.h4Foot{
	width:auto;
	margin:0 auto;
	padding:5px 20px;
	font-size:10px;   
	font-size:1.0rem;
}
 /*==========================NAV=========================================*/

/* superfish tweaks */
ul.sf-menu li a:hover {text-decoration:none;}
/* ul.sf-menu li {width:175px;} */


/* alt navs for responsive */
div.dNav div.narrow { display:none;}
div.dNav div.wide   { display:block;}

@media (max-width: 769px) {
	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
}

div.dNav div.narrow select { height:30px; width:100%; border:2px solid #ccc; background:black;color:white; /*font-weight:bold;*/ font-size:1.0rem;  }
div.dNav div.narrow option { height:30px; background:#ccc;}
div.dNav div.narrow option.current {  color:#000; }

/*  */   

/* alt navs for responsive */

/*div.dNav div.narrow select { height:30px; width:100%; border:2px solid #91C6AA; background:#E0FFFF;color:#1377BD; font-weight:bold; font-size:1.4em;  }
div.dNav div.narrow option { height:30px; }
div.dNav div.narrow option.current {  color:red; }*/


/* home page alternating side divs */

div.dAlternatingGrid{
	position:relative;
	/*background: transparent url(../imgs/bgrnd_grid.png) repeat-x scroll top;*/
	/*width:49.4%;*/	
	width:45%;
	margin-top:3px;
	/*border:1px outset #9dd0f4;
	border-radius:5px;*/
	min-height:260px; 
	background: -webkit-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -o-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -ms-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: -moz-linear-gradient(bottom, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
	background: linear-gradient(to top, rgba(249, 255, 255, 0.1) 50%, rgba(249, 255, 255, 0.99) 100%);
}
div.dAlternatingGrid h2{
	margin-top:0;
	margin-bottom:10px;
	padding-left:2%;
	/*height:20px;*/
	font-weight:bold;
	font-size:1.5em;
	text-align:left;
	color:#1377BD;
	font-weight:bold;
	/*background: transparent url(../imgs/symbol.png) no-repeat scroll left;*/
}
div.dAlternatingGrid h3{
	margin:5px 0; 
	padding-left:2%;
	font-size:1.3em;
	text-align:left;
}
div.dAlternatingGrid p {padding:0 10px;}
div.dAlternatingGrid table {margin-right:10px;}

.alt1{
	clear:left;
	float:left;
}
.alt2{
	clear:right;
	float:right;
}
/* call to action */
div.dMore{  
	float:right;  
	clear:right;
	width:auto;
	margin:5px 2% 5px 0;
	/*border:1px outset #0C0505;*/
	padding:10px 50px 10px 5px;
	border-radius: 1px;
	color:#1377bd;
	text-decoration:none; 
	text-align:center;
	font-size:1.4em;
	font-weight:bold;
	box-shadow: 3px 3px 4px #ddd;
	background: #eee url(../imgs/arrow_icon.png) no-repeat scroll right;
} 
div.dMore:hover{  
	box-shadow: 3px 3px 4px #fff;
	background: #eee url(../imgs/arrow_icon.png) no-repeat scroll right;
}
a.aDark:link, a.aDark:visited, a.aDark:active {/* on dark background */
	color:#fff;
	text-decoration: none;
}
a.aDark:hover {
	color:#fff;
	text-decoration: underline;
}
/* eo home page alternating side divs */


/*NEW DEFAULT PARA */
p, p.pBody{
	margin-bottom:8px;
	font-size:1.3em;
	line-height:1.7em;
	text-align:left;
	width:auto; 
}
ul.ulGen{
	margin:5px 20px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liGen{
	font-size:1.3em;
	line-height:1.4em;
	list-style: disc outside;
}
ol li.liGen{
	font-size:1.3em;
	list-style: decimal outside;
}
div.dInfo{
	width:80%;
	margin:0 auto;
	text-align:left;
}  
img.imgPdfIcon{
	margin:0 2px -2px 0;
}
img.imgEmailIcon{
	margin:0 2px -2px 0;
}
h4.h4Enquire{
	clear:both;
	display:inline;
	font-size:10px;	
	font-size:1.0rem;
}

/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 10px 20px;
	text-align:center;
	table-layout:auto;
	width:1px;
	border-collapse: collapse;
}
table.tabImageR{
	float:right;
	margin:5px 0 10px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9em;
}
td.tdCaption{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}
img.imgInTd{
	border:1px solid #ccc;
}
img.imgInTdNoBord {/* only used on maree's home page image */
}

/* Images */
img.imgRight{
	float:right;
	padding:1px 1px 2px 1px;
	background-color: #2E2E2E;
	margin:0 0 0 10px;
}
img.imgMain{/* home only? needs to be same as tabimager xxxx */
	float:right;
	margin:5px 20px 5px 20px;
	border:1px solid #ccc;
	/*padding:3px;*/
	/*background-color:yellow;*/
}
img.imgColourswatch{/* not used? */
	clear:both;
	padding:2px;
	margin:auto;
}
img.imgThumb{
	border:1px solid #ccc;
	margin:5px;
}

/* Misc */

hr.hrDivider {
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(19,119,189,0), rgba(19,119,189,0.75), rgba(19,119,189,0));
	background-image: -moz-linear-gradient(left, rgba(19,119,189,0), rgba(19,119,189,0.75), rgba(19,119,189,0));
	background-image: -ms-linear-gradient(left, rgba(19,119,189,0), rgba(19,119,189,0.75), rgba(19,119,189,0));
	background-image: -o-linear-gradient(left, rgba(19,119,189,0), rgba(19,119,189,0.75), rgba(19,119,189,0));
}

br.brClear{
	clear:both;
}
span.spBold{
	font-weight:bold;
}

/* show_contacts */
table.tabList{
	margin:0 0 0 30px;
	border-collapse:collapse;
}
td.tdListLeft{
	vertical-align:top;
	text-align:right;
	padding:5px 7px 5px 0;
	font-size:1.2em;
	font-weight:bold;
}
td.tdListRight{
	vertical-align:top;
	text-align:left;
	padding:5px 0 5px 0;
	font-size:1.2em;
}


/* NEW DEFAULT H2 */
h2, h2.h2Title, h2.h2Sub{     
	font-family: 'open sans', sans-serif; 
	/*font-variant:small-caps;*/
	font-weight:700;
/*	text-transform:uppercase;*/
	margin:20px 0 10px 0px;
	padding:10px 0 0 0px;
	height:30px;
	font-size:12px;	
	font-size:1.2rem;
	text-align:left;
	color:#1377BD;
}

/* NEW DEFAULT H3 */
h3, h3.h3Bold, h3.h3Intro, p.pDesc{
	margin:5px 0 10px 0px;
	font-weight:bold;
	font-size:10px;
	font-size:1.0rem;
	text-align:left;
	line-height:1.4em;
}
h3.h3IntroCat{
	margin:5px 20px 10px 20px;
	font-size:1.2em;
	text-align:left;
	line-height:1.4em;
}
h3.h3Cart {/* price total */
	color:#FFFFFF;
	clear:both;
	text-align:center;
	margin:4px 0;
	font-size:1.3em;
}
h3.h3Caption{/* used on list pieces */
	font-size:1.0em;
	font-style:oblique;
	/*text-align:left;*/
}

/* NEW DEFAULT H4 */
h4, h4.h4Side{
	margin:5px 0;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
}

ul.ulList{
	margin:0 5px 5px 10px;
	padding:0 0 0 20px;
	width:80%;
	text-align:left;
}
li.liList{
	font-size:0.9em;
	list-style: disc outside;
}
/* links */
a.main:link, a.main:visited, a.main:active {
color: #000;
	text-decoration: underline;
}
a.main:hover {
	color: #000;
	text-decoration: none;
}
a.foot:link, a.foot:visited, a.foot:active {
color: #fff;
	text-decoration: none;
}
a.foot:hover {
	color: #00f;
	text-decoration: underline;
} 
/*ps hack*/
#contactdetails a, .mail,span.mail a {
	text-decoration: underline;
	color: #000;
} 
#contactdetails a:hover, span.mail a:hover {
	text-decoration: none;
	color: #F39940; 
}
/* ! links */

/*GALLERY STYLES*/
div.dMainImage{
	width:auto;
}
img.iGalBigImg {
	margin:4px auto 6px auto;
	padding:1px 2px 3px 1px;
	border:1px solid #ccc;
	background-color:#999;
}
h2.h2GalCatHead {
	clear:both;
	width:80%;
	text-align:left;
	margin:4px auto;
	border-top:1px solid #1377BD;
	font-size:1.1em;
}
div.dGalThumbCont {
	padding:5px;
}
table.tableGalThumb {
	margin:0 auto;
	border-collapse:collapse;
	table-layout:auto;
}
td.tdGalThumb {
	padding:2px;
	vertical-align:top;
}
td.tdGalThumbSel {
	padding:2px;
	vertical-align:top;
	/*border:1px solid #999;*/
	background-color:#1377BD;
}
img.iGalThumb {
	margin:auto;
	border:1px solid #ccc;
	padding:1px 1px 2px 1px;
	background-color:#999;
}
img.iGalThumbSel {
	margin:auto;
	/*border:1px solid #272425;
	padding:1px 1px 2px 1px;
	background-color:#B3A8A6;*/
}
p.pMainImagePrevNext{
	
}
h3.h3GalCaption{/* used under gallery main image */
	margin:10px 0 0 20px;
	font-size:1.0em;
	text-align:left;
}



/* home page */
div.dMainPanel{
	border:1px solid blue;
	float:left;
	width:500px;
}
div.dAsideBox{
	border:1px solid green;
	float:right;
	width:180px;
	margin:0 10px 0 0;

}

/* the WDW footer */
p.pWDW{
	font-size:0.85em;
	margin:5px auto;
	text-align:center;
}
span.spColour{
	font-style:italic;
	color:#ff00ff;
}
a.aNone:link, a.aNone:visited, a.aNone:active {
	color:#aaa;
	text-decoration:none;
}
p.pWDW a.aNone { color:white;} 

a.aNone:hover {
	color:#bbb;
	text-decoration:none;
}
/* eo WDW footer */


/* emailer subscriber related */
h2.h2Error{
	margin:20px;
	font-size:1.6em;
	text-align:left;
	color:#000;
}
table.tabSubs{
	clear:both;
	margin:0 5px 5px 0;
	table-layout:auto;
	border: 2px inset #AAAAAA;
	width:284px;
	height:140px;
	float:right;
	
}
td.tdSubsM{
	font-size:11px;
	text-align:left;
	vertical-align:top;
	padding-left:2px;
	height:2em;
	font-weight:bold;
	color:#001E4C;
}
td.tdSubsR{
	font-size:1em;
	text-align:right;
	vertical-align:top;
	padding-right:5px;
	height:20px;
	color:#001E4C;
}
td.tdSubsL{
	font-size:1em;
	text-align:left;
	vertical-align:top;
	padding:3px;
	height:20px;
	width:auto;
	color:#001E4C;
}

/*div.dItem { border-bottom:2px solid #ccc;}*/


/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:block;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}





/*===================================================================================================================
	FORMS, NEW ONES ANYWAY
  ===================================================================================================================*/

/*default form widgets site wide*/
fieldset { 
	margin: 10px; 
	padding: 10px; 
	border: 2px solid #bbb; 
	border-radius: 5px;
	background: transparent url(../imgs/180-bg-account.png) repeat-x bottom left;
}
legend {
	margin-left: 10px;
	font-size: 1.15em;
	font-weight: bold;
}
input,textarea,select{
	border:1px outset #0C5E89;
	width:auto;
	background-color:#fff;
	color:black;
	padding:1px;
}


/*
usual cart button
input.inpCart { 
	color:#1F1A1B;
	font-size:1.3em;
	font-weight:bold;
	border:1px outset #0f0;
	padding:0 20px;
	background: #fff url(../imgs/icon_cart.png) no-repeat scroll left 2px;
}
*/
/*Product enquirey button*/
input[type="submit"],input[type="button"] { 
	font-size: 1.1em;
	font-weight:bold;
	background:#1377BD; 
	color:#fff;
	border-radius:3px; 
	width:15em;
	padding:5px 10px; 
	cursor:pointer;
}
input[type="submit"]:hover     { background-color:#1377BD; }
input[type="button"]:hover     { background-color:#1377BD; }
input[type="button"][disabled] { 
	background:#ccc; 
	cursor:default;
}

input[type="submit"].search-button { padding:1px; width:70px;}


.greyed { color:#999;}
div.radiogroup {width:75%; text-align:left; margin:0 auto;  border-bottom:1px dotted #ccc;}
div.radiogroup input { position:relative; top:0px;}
div.radiogroup label{padding:2px; display:block; }
div.radiogroup label:hover {background:#EBEAF0; border-radius:10px;}
div.extras-div {width:40%; text-align:left; margin:0 auto; margin-top:2px; border-bottom:1px dotted #ccc;padding:2px;}
div.extras-div input { width:2em; text-align:center;}

span.form-error { color:red;}

input.vhp { display:none;} /*honeypot*/
div.form-row {
	clear:both; 
	margin-top:12px;
}
div.form-buttons {
	clear:both; 
	padding-top:20px;
	text-align:center;
}
div.form-row label {
	float:left;
	width:40%;
	text-align:right;
	padding-bottom:5px;
}
div.form-field{
	float:left;
	text-align:left;
	padding-bottom:5px;
	width:50%;
	margin-left:1%; 
}




/*layout responsive*/
@media (max-width:769px) {
	div.dAlternatingGrid{ width:98%; margin:0 auto 10px; min-height:0;}
	.alt1,.alt2{ float:none; }

	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
}

div.dContact {clear:left; padding:20px 0; color:white;}


